package wtf.opal.event.impl.game;

import net.fabricmc.api.EnvType;
import net.fabricmc.api.Environment;

@Environment(EnvType.CLIENT)
public final class ScheduledExecutablesEvent {
   private final boolean tick;

   public ScheduledExecutablesEvent(boolean tick) {
      this.tick = tick;
   }

   public boolean isTick() {
      return this.tick;
   }
}
